 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/shopgirl4.jpg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 1186px;
}

.u-section-1 .u-group-1 {
  width: 466px;
  min-height: 142px;
  height: auto;
  background-image: none;
  margin: 499px 198px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 20px 0;
}

.u-section-1 .u-group-2 {
  width: 776px;
  min-height: 270px;
  margin: 123px auto 60px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 44px 88px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 18px 28px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 510px;
    margin-right: 28px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 10px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 278px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 327px;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 260px;
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 222px;
  }

  .u-section-1 .u-text-3 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-1 .u-group-1 {
    width: 298px;
    min-height: 143px;
    margin-top: 402px;
    margin-right: 86px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 63px;
    margin-bottom: -33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-right: 42px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-group-1 {
    width: 262px;
    min-height: 138px;
    margin-top: 372px;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-right: 39px;
  }

  .u-section-1 .u-group-2 {
    min-height: 301px;
    margin-top: 18px;
    margin-bottom: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: 0px;
    font-size: 0.875rem;
    margin-top: 116px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin: 0 -13px -26px 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 453px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 30px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 396px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
}

.u-section-2 .u-icon-1 {
  height: 59px;
  width: 59px;
  display: block;
  margin: 17px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 17px 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 396px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
}

.u-section-2 .u-icon-2 {
  height: 59px;
  width: 59px;
  display: block;
  margin: 17px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 17px 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 8px 8px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 396px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
}

.u-section-2 .u-icon-3 {
  height: 59px;
  width: 59px;
  display: block;
  margin: 17px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 17px 8px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 8px 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 305px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 252px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 577px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 252px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 17px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 193px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 1.5rem;
    margin-right: 7px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 19px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 193px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 19px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 19px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1242px;
}

.u-section-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  height: 430px;
  object-position: 50% 12.04%;
  background-position: 50% 12.04%;
  filter: brightness(0.5);
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 152px;
  margin: -374px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-layout-cell-1 {
  min-height: 389px;
}

.u-section-3 .u-image-2 {
  height: 237px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 27px 0 13px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 7px 27px 0 13px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-3 .u-image-3 {
  height: 237px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 20px 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 7px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 389px;
}

.u-section-3 .u-image-4 {
  height: 237px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 20px 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 6px 20px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 438px;
}

.u-section-3 .u-image-5 {
  height: 237px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 27px 0 13px;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  margin: 0 27px 0 13px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 438px;
}

.u-section-3 .u-image-6 {
  height: 237px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 27px 0 13px;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  margin: 6px 27px 0 13px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 438px;
}

.u-section-3 .u-image-7 {
  height: 237px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 27px 0 13px;
}

.u-section-3 .u-text-14 {
  font-size: 0.875rem;
  margin: 6px 27px 0 13px;
}

.u-section-3 .u-text-15 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 3px calc(((100% - 1140px) / 2) + 286px) 0 calc(((100% - 1140px) / 2) + 13px);
}

.u-section-3 .u-text-16 {
  font-weight: 400;
  margin: 0 calc(((100% - 1140px) / 2) + 589px) 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-17 {
  font-weight: 400;
  margin: -125px calc(((100% - 1140px) / 2)) 17px calc(((100% - 1140px) / 2) + 589px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1124px;
  }

  .u-section-3 .u-image-1 {
    height: 349px;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    margin-top: -339px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-3 .u-image-2 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-3 .u-image-3 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 321px;
  }

  .u-section-3 .u-image-4 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 361px;
  }

  .u-section-3 .u-image-5 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 361px;
  }

  .u-section-3 .u-image-6 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 361px;
  }

  .u-section-3 .u-image-7 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 77px);
    margin-left: calc(((100% - 940px) / 2) + 23px);
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 517px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 433px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 615px;
  }

  .u-section-3 .u-image-1 {
    height: 317px;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    margin-top: -301px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 149px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 149px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    height: 150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-image-5 {
    height: 150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-6 {
    height: 150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-image-7 {
    height: 150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-15 {
    margin-top: 8px;
    margin-right: calc(((100% - 720px) / 2) + 66px);
    margin-left: calc(((100% - 720px) / 2) + 22px);
  }

  .u-section-3 .u-text-16 {
    margin-top: 15px;
    margin-right: calc(((100% - 720px) / 2) + 406px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-17 {
    margin: -225px calc(((100% - 720px) / 2)) 58px calc(((100% - 720px) / 2) + 321px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 715px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -284px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 27px;
  }

  .u-section-3 .u-image-2 {
    height: 211px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 211px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 213px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 213px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 213px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 213px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-15 {
    margin-top: 27px;
    margin-right: calc(((100% - 540px) / 2) + 39px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-16 {
    margin-top: 12px;
    margin-right: calc(((100% - 540px) / 2) + -10px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-17 {
    margin: 0 49px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    margin-top: -263px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 6px;
  }

  .u-section-3 .u-text-15 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-16 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-17 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/2ab06c7a94c3125deb4b9084c6f6ca19.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 253px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1068px;
  margin: 1px auto 20px 36px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 232px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-4 .u-text-2 {
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 25px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 232px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 38px -7px 0;
}

.u-section-4 .u-text-4 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px -13px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 232px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 25px 0 0;
}

.u-section-4 .u-text-6 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px -20px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 232px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 25px 0 0;
}

.u-section-4 .u-text-8 {
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 881px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-6 {
    margin-top: 33px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-7 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-8 {
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 675px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-5 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 38px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 171px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 18px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 630px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 528px;
  pointer-events: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px 0 0;
}

.u-section-5 .u-btn-1 {
  margin: 37px auto 0;
}

.u-section-5 .u-image-1 {
  min-height: 528px;
  pointer-events: auto;
  background-image: url("images/utbildning.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-5 .u-image-1 {
    min-height: 435px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 333px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 500px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-5 .u-image-1 {
    min-height: 315px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/57e8d647485aa514f6da8c7dda2934761237d6ed5a4c704c7d297bd2954dcd5f_1280.jpg');
  background-position: 50% 50%;
  padding: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 673px;
}

.u-section-6 .u-text-1 {
  width: 540px;
  margin: 58px auto 0;
}

.u-section-6 .u-text-2 {
  width: 570px;
  margin: 12px auto 0;
}

.u-section-6 .u-form-1 {
  width: 570px;
  background-image: linear-gradient(#a7d9db, #f1fafa);
  margin: 30px auto 50px;
}

.u-section-6 .u-form-group-3 {
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}